body::before {
    content: "";
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: url(https://i.ibb.co/39fNZVZc/v2.jpg) center center / cover no-repeat !important;
    transform: translateZ(0);
    will-change: transform;
    backface-visibility: hidden;
}
div#sidebar {
    background: none !important;
}
header#header {
    background: none !important;
}
.sidebar__big {
    background: none !important;
}
@media (min-width: 768px) {
    .sidebar__btn {
        background-color: #081e15 !important;
        border: none !important;
    }
}
@media (min-width: 992px) {
    .header__search-btn {
        background-color: #081e15 !important;
        border: none !important;
    }
}
.table-wrap {
    background-color: #081e15 !important;
    border: none !important;
}
.xtable tbody tr:nth-child(2n+1) td {
    background-color: #04120d !important;
}
.tabs-nav__btn.active {
    background: #04120d !important;
}
.tabs-nav {
    background-color: #04120d !important;
}
.table-wrap__select {
    background: #04120d !important;
}
.section__view {
    background: #04120d !important;
}
.footer {
    background-color: none !important;
}
.footer__accepted {
    background-color: #12172700 !important;
    border: none !important;
}
.footer {
    background-color: #ff000000 !important;
}
.multisearch {
    background-color: #05140e !important;
}
.multisearch__input {
    background-color: #0a2419 !important;
}
.modal__content {
    background: #05140e !important;
}
.form__input {
    background-color: #0a2419 !important;
}
.form__delimiter span {
    background-color: #06160e !important;
}
.react-tel-input .form-control {
    background: #0a2419 !important;
}
.form__checkbox input:not(:checked) + label:before, .form__checkbox input:checked + label:before {
    background-color: #06150e !important;
}
